Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 19418 - Set custom upload URL for Bengali Wikipedia
Set custom upload URL for Bengali Wikipedia
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Roan Kattouw
http://bn.wikipedia.org/wiki/MediaWik...
: shell
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2009-06-27 09:40 UTC by Jayanta Nath
Modified: 2012-10-04 09:53 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Jayanta Nath 2009-06-27 09:40:11 UTC
Hi. We want to change the link to Special:Upload from the toolbox on the
Bengali Wikipedia and replace it with this link http://bn.wikipedia.org/wiki/উইকিপেডিয়া:আপলোড
(http://bn.wikipedia.org/wiki/%E0%A6%89%E0%A6%87%E0%A6%95%E0%A6%BF%E0%A6%AA%E0%A7%87%E0%A6%A1%E0%A6%BF%E0%A6%AF%E0%A6%BC%E0%A6%BE:%E0%A6%86%E0%A6%AA%E0%A6%B2%E0%A7%8B%E0%A6%A1)

and also Can the developers set the value of $wgUploadNavigationUrl in the Bengali Wikipedia's LocalSettings.php
Comment 1 p858snake 2009-06-27 09:43:43 UTC
Changed Component: General/Unknown → Site Requests

Also please show a link to community consensus for this change.
Comment 2 Jayanta Nath 2009-06-27 10:00:32 UTC
Ok, I am jayanta Nath and my user name in Bengali Wikipedia is http://bn.wikipedia.org/wiki/user:Joy  and  I am an Admin also. Please see our activities http://toolserver.org/~vvv/adminstats.php?wiki=bnwiki_p&tlimit=15768000.

an also 'wgMetaNamespace' => for Bengali Wikipedia  currently set as 'bnwiki'=> 'উইকিপেডিয়া',this is wrong spelling and only this namespace for this wiki  please change  this to 'bnwiki'=> 'উইকিপিডিয়া', (for check if you can see in http://noc.wikimedia.org/conf/highlight.php?file=InitialiseSettings.php page in "Wikis, alphabetically by DB name" 'bnwiki' => 'উইকিপিডিয়া' this is write spell in Bengali wiki.)

Comment 5 Rob Halsell 2009-08-13 19:58:45 UTC
I cannot really read those consensus pages.  Is it a discussion, or has a consensus been reached by the project?
Comment 9 Roan Kattouw 2009-08-15 10:23:25 UTC
Please stop assigning this bug to random people. Brion assigned it to Rob because Rob is the person that handles these kinds of requests. I'm assigning this bug back to Rob now, please keep it that way.
Comment 10 Jayanta Nath 2009-08-15 10:35:14 UTC
Sorry Roan Kattouw for my wrong misconception regarding bugging.
Comment 11 Jayanta Nath 2009-08-21 20:13:21 UTC
Any progress of this bug?

Jayanta Nath
Admin, Bengali Wiki
user ID Joy
Comment 12 Jayanta Nath 2009-08-31 11:03:09 UTC
Dear all, any progress of my issue Or any other quires?
Comment 13 Jayanta Nath 2009-09-07 09:09:25 UTC
Can anyone please tak a look at the bug? Thanks.

Jayanta Nath
Admin Bengali Wikipedia
(http://bn.wikipedia.org/wiki/user:Joy)
Comment 14 Roan Kattouw 2009-12-24 13:05:44 UTC
I visited all the consensus pages linked on this bug, and they were all deleted. Please link to a consensus vote.
Comment 16 Roan Kattouw 2010-01-06 12:58:41 UTC
$wgUploadUrl set. Note that the page it points to now is *also* deleted, you'll want to fix that.
Comment 17 Jayanta Nath 2010-01-07 04:58:12 UTC
Dear previous project namespace was wrongly spelled with "উইকিপেডিয়া:আপলোড". Please set to "উইকিপিডিয়া:আপলোড" instead of "উইকিপেডিয়া:আপলোড". Or you can fix with "Wikipedia:Upload"
Comment 18 Roan Kattouw 2010-01-07 20:21:28 UTC
Done

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links